All resources All frames

# RemoteServletWrapper

This ServletWrapper allows you to call a remote servlet.

## Inherits

The RemoteServletWrapper class inerits from the following classes:

- Resource
- FramedResource
- ServletWrapper

## Attributes description

The RemoteServletWrapper defines the following attributes:

- servlet-base

`servlet-base`

semantics
  The URL of the remote sevlet class, if the servlet class URL is `http://remotehost/servlet/RemoteServlet.class`, the servlet-base is `http://remotehost/servlet/.`
type
  This attribute is an editable StringAttribute
default value
  This attribute defaults to null.

Jigsaw Team
$Id: org.w3c.jigsaw.servlet.RemoteServletWrapper.html,v 1.2 1999/09/08 14:58:11 ylafon Exp $